<?xml version="1.0" encoding="UTF-8"?>
<mosinstall type="component" version="1.0.0">
	<name>Newsfeeds</name>
	<author>Joomla! Project</author>
	<creationDate>July 2004</creationDate>
	<copyright>
		(C) 2005 Open Source Matters. All rights reserved.
	</copyright>
	<license>http://www.gnu.org/copyleft/gpl.html GNU/GPL</license>
	<authorEmail>admin@joomla.org</authorEmail>
	<authorUrl>www.joomla.org</authorUrl>
	<version>1.0.0</version>
	<description>This component manages RSS/RDF newsfeeds</description>
	<params>
		<param name="menu_image" type="imagelist"
			directory="/images/stories" hide_default="1" default=""
			label="メニューイメージ"
			description="メニューアイテムの左か右の表示される小さなイメージ images/stories/にファイルを設置してください" />
		<param name="pageclass_sfx" type="text" size="20" default=""
			label="ページクラス" description="ページのCSSクラスを指定できます。これによりスタイルの変更ができます。" />
		<param name="back_button" type="list" default="" label="戻るボタン"
			description="戻るボタンを表示するか -このページだけに指定します。">
			<option value="">グローバル使用</option>
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="page_title" type="radio" default="1"
			label="ページタイトル" description="ページタイトルを表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="header" type="text" size="30" default=""
			label="ページタイトル" description="ページに表示するタイトル、空欄にするとメニュー名が使用されます。" />
		<param name="@spacer" type="spacer" default="" label=""
			description="" />
		<param name="other_cat_section" type="radio" default="1"
			label="カテゴリーリスト - セクション" description="カテゴリーリストをページに表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="@spacer" type="spacer" default="" label=""
			description="" />
		<param name="other_cat" type="radio" default="1"
			label="カテゴリーリスト - カテゴリー" description="カテゴリリストをテーブル表示でページに表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="cat_description" type="radio" default="1"
			label="カテゴリー説明" description="他のカテゴリーリストのカテゴリー説明を表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="cat_items" type="radio" default="1"
			label="# カテゴリーアイテム" description="各カテゴリーのアイテム数を表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="@spacer" type="spacer" default="" label=""
			description="" />
		<param name="description" type="radio" default="1" label="説明"
			description="以下の説明を表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="description_text" type="textarea" default=""
			label="説明文" rows="5" cols="30" description="Description for page" />
		<param name="image" type="imagelist" directory="/images/stories"
			hide_default="1" default="-1" label="イメージ"
			description="Image for page, must be located in the /images/stories folder. Default will load web_links.jpg, No image will mean an image is not loaded" />
		<param name="image_align" type="radio" default="right"
			label="イメージ位置" description="イメージの位置を選択">
			<option value="left">左</option>
			<option value="right">右</option>
		</param>
		<param name="@spacer" type="spacer" default="" label=""
			description="" />
		<param name="@spacer" type="spacer" default="" label=""
			description="" />
		<param name="headings" type="radio" default="1" label="テーブル見出し"
			description="テーブルのヘッダーを表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="name" type="radio" default="1" label="名前"
			description="名前を表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="articles" type="radio" default="1" label="# 記事カラム"
			description="記事カラムを表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="link" type="radio" default="0" label="リンクカラム"
			description="リンクカラムを表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="@spacer" type="spacer" default="" label=""
			description="" />
		<param name="@spacer" type="spacer" default="" label=""
			description="" />
		<param name="feed_image" type="radio" default="1" label="イメージ"
			description="イメージを表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="feed_descr" type="radio" default="1" label="説明"
			description="ニュース説明を表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="item_descr" type="radio" default="1" label="アイテム説明"
			description="アイテム説明をテキストで表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="word_count" type="text" size="6" default="0"
			label="ワード数" description="有効なテキストの文字数を制限します。0にすると全てのテキストを表示します" />
	</params>
</mosinstall>
